=== debian/control ===
Source: jolicloud-webapp-disqus
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-disqus
Provides: prism-webapp-disqus
Replaces: prism-webapp-disqus (<= 1.1)
Conflicts: prism-webapp-disqus (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://disqus.com/
Description: Jolicloud web application for Disqus
 The Disqus web site running in a simple Jolicloud window.

Package: prism-webapp-disqus
Architecture: all
Depends: jolicloud-webapp-disqus
Description: Transitional package for jolicloud-webapp-disqus
 This is a transitional package for jolicloud-webapp-disqus, and can safely
 be removed after the installation is complete.
